NewtSync & iCal?

Dieses Thema im Forum "Software" wurde erstellt von affenschwanz, 10. März 2005.

  1. affenschwanz

    affenschwanz @ffenschwanzerl

    Wollte gerade mit NewtSync meine Dateien abgleichen.. und da kommt die Meldung:
    "Wrong version of iCal
    Cannot sync the dates because your installed version of iCal is too old. Please install 1.5.1 or higher."

    hmm.. hab iCal 1.5.5.. was ist da zu alt?
    Gruss
     
  2. Batman69

    Batman69 ...Springer...

    warum benutzt du nicht das normale isync???
     
  3. affenschwanz

    affenschwanz @ffenschwanzerl

    geht dat denn mit dem newton???
    Gruss
     
  4. Batman69

    Batman69 ...Springer...

    ...keine ahnung...
    dachte ich...
    geht nicht???
    :party:
     
  5. affenschwanz

    affenschwanz @ffenschwanzerl

    nö, deshalb gits ja des NewtSync :)
    Gruss
     
  6. maiden

    maiden Lever duat us slav

    bei der Gelegenheit. Ich habe NewtSync und den 2100 aber ich schaffe es nicht, den 2100 mit dem Mac zu verbinden. Die finden sich nicht. Liegts daran, daß ich keinen Keyspan-Adapter, sondern einen von Hama habe?
     
  7. affenschwanz

    affenschwanz @ffenschwanzerl

    Du hast das Package aufm Newton Installiert ja?
    Wenn nei, dann via NewTen das NewtSync Package installieren.
    Dann Adressbuch & iCal beenden, NewtSync starten und auf sync. klicken..
    dann im Newton das NewtSync öffnen.. so hats bei mir funktioniert.
    Bin aber mit nem Keyspan unterwegs.

    Andere Frage: Hat jemand noch ne iCal Version 1.5.1?
    Glaube nämlich damit könnts funzen..
    Gruss
     
  8. maiden

    maiden Lever duat us slav

    das genau ist das Problem. Ich kann das Package nicht installieren weil sich Rechner und Newton nicht finden.
     
  9. affenschwanz

    affenschwanz @ffenschwanzerl

    also funzt NewTen nicht?
    hmm.. das ist natürlich ein Prob..
    hast du nicht zufällig nen alten Mac rumstehen mit Serial Anschluss?
    Dann könntest du versuchen via NCU das Package zu installieren.
    NewTen funzt soviel mir ist nur mit nem Keyspan (so schreibt er auf jedenfall auf seiner Homepage).
    Vielleicht aber arbeitet NewtSync auch mit deinem Adapter. -> also versuchen, das Package via oldMac auf den Newton zu bringen..
    Gruss
     
  10. maiden

    maiden Lever duat us slav

    leider keinen alten Mac.
     
  11. maiden

    maiden Lever duat us slav

    mittlerweile habe ich es immerhin so weit gebracht, daß Mac und Newton sich finden und mit der Datenübertragung des Pakets beginnen. Aber immer mittendrin bleibt der Balken stehen und der Newton bricht die Verbindung dann nach einigen Sekunden ab. Scheinbar schafft es NewTen nicht, das Paket sauber rüber zu schieben.
     
  12. affenschwanz

    affenschwanz @ffenschwanzerl

    welches newton OS hast du aufm Newton?
    Ohne 2.0 oder neuer gehts nicht.
    Gruss
     
  13. maiden

    maiden Lever duat us slav

    gute Frage. Wie krieg ich das raus?
     
  14. affenschwanz

    affenschwanz @ffenschwanzerl

    ach mist.. jetzt war ich schon fertig mit diesem Beitrag und da stürzt mir Safari ab. Also alles nochmal:

    Newton OS 2.0 wurde ab MessagePad 130 verbaut. Dadurch wurde die Handschriftenerkennung merklich verbessert. Für das MessagePad 120 konnte man ROMs kaufen, um das interne aus- und das neue einzubauen. (Rom-Update)
    Diese Geräte sind heute aber nicht mehr weit verbreitet, deshalb sind häufig MP120 mit OS 1.3 wie auch MP110 und MP100. Der Ur-Newton (MessagePad ohne Kennzahl) lief so viel mir ist sogar mit OS 1.0
    Mehr Infos hier

    Um genau herauszufinden, welche Version dein MP besitzt, gehst du auf Extras und dann in der linken, unteren Ecke sitzt ein kleines .. draufklicken und entweder auf Speicherinfos oder so gehen.. ähnlich dem Menu "Über diesen Mac".
    Auch wird die System Version bei einem Neustart des MP im Startbildschirm angezeigt. Dies allerdings nur, wenn es ein "Richtiger" Neustart ist d.h. das MP längere Zeit nicht gebraucht wurde.
    Ich hoffe das hilft dir!
    Schätze aber, dass du mit OS 1.3 unterwegs bist.. bei mir hat das mit dem MP120 und dem NewtSync damals auch nicht funktioniert.
    Good luck!
    Gruss
     
  15. affenschwanz

    affenschwanz @ffenschwanzerl

  16. maiden

    maiden Lever duat us slav

    Merci,
    es ist die D-2.1 auf dem 2100er. Also sollte es eigentlich gehen. Tuts aber leider nicht. Ständig bleibt der Balken hängen.
     
  17. affenschwanz

    affenschwanz @ffenschwanzerl

    hmm.. dann liegts glaub ich an dem SerialAdapter...

    schon andere Packages ausprobiert?
    Gruss
     
  18. maiden

    maiden Lever duat us slav

    nein, noch nicht. Einmal hätte es fast geklappt aber im letzten Viertel wieder Abbruch. Vielleicht nehme ich die Packete mal mit ins Studio. Da stehen noch vier ältere Macs.
     
  19. affenschwanz

    affenschwanz @ffenschwanzerl

    Ich kann dir sonst mal noch ein paar Packete schicken, wenn du's willst.. hab hier n'haufen auf meinen Mac..

    Aber wenns bei allen abbricht, dann kommt Newten ganz klar mit dem SerialAdapter nicht zurecht :angry:

    Mit älteren Macs mal versuchen und dann NewtSync zuhause probieren.. aber wie schon gesagt: Mit dem neuesten Ical geht das Syncen net ;(
    Gruss
     
  20. maiden

    maiden Lever duat us slav

    fein, wenn Du das tun willst. Ich schicke Dir meine Addi. Ich probiere mal die Installation nächste Woche auf einem alten Mac und schau dann wie es weitergeht. Mit dem neuen iCal ist Syncen nicht möglich? Wie das? Dachte, gerade mit dem neuen wäre das möglich. Ist natürlich doof.
     

Diese Seite empfehlen